
.service_area{
	background: #fff;
	padding-bottom: 301px;
}
.service_area .title{
	height:40px;
	line-height:40px;
	background: #3f67bf;
}

.service_area .title p{
	float:left;
	color:#fff;
	font-size:14px;
	font-weight: bold;
	padding-left:23px;
}

.service_area .title .more{
	float:right;
	margin-right:15px;
}
.service_area .title .more a{
	color:#fff;
}

.service_area .article_main{
	padding-top: 30px;
	padding-bottom: 100px;
	overflow: hidden;
	padding-left: 55px;
	padding-right: 55px;
}

.claims_step{
	background: url(../../image/service/claims_step.png) top no-repeat;
	margin:70px 48px 0;
	padding-top:118px;
	padding-bottom:45px;
	border-bottom: 1px dashed #ccc;
	overflow: hidden;
}

.claims_step .step{
	float:left;
	width:33.33%;
	color:#666666;
	font-weight: bold;
	line-height:20px;
}

.claims_step .step.less p{
	padding:0 36px;
}

.claims_step .step p{
	padding:0 18px;
}

.clamis_service{
	height:70px;
	background: url(../../image/service/claims_service_icon.png) no-repeat;
	padding-left:84px;
	margin-left:60px;
	margin-top:40px;
	margin-bottom:20px;
	line-height:30px;
}

.clamis_service h4{
	color:#3366cc;
}
.clamis_service p{
	color:#3c3c3c;
	line-height:22px;
}
.clamis_service.service1{
	background-position: 0 0 ;
}

.clamis_service.service2{
	background-position: 0 -70px ;
}